Subject: TW Handout at CPUC workshop
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 15:34:27 -0700 (PDT)

Attached for your review and comment is the proposed TW handout for the CPUC workshop on gas infrastructure on Tues. April 17.  I've been told by the Energy Division staff that with the significant amount of data they're expecting to receive during the workshop and with the expected interest/participation, Transwestern may not have an opportunity to speak.  However, they have encouraged us to produce any handouts we'd like to distribute on Tuesday.

Since I'm out of the office on Monday, please call me and leave me a voice mail message indicating whether changes or modifications to the handout are needed.  If so, please return email your changes and I'll stop by Monday before I leave and incorporate them into the handout.  If not, I'll ask Audrey to prepare approx. 80 copies that I'll pick-up on my way to the airport Monday p.m.  Thank you.